<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2356</idno>
            <idno type="nines">rce3627</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols
               (London, 1849-1850), IV, pp. 53-56 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2356" type="letter">
            <head>2356. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1813-12-28">28 December
                  1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/The Reverend Herbert Hill/Streatham./Surry.<lb/>Stamped: KESWICK/
                  298<lb/>Postmarks: [partial] o’Clock/DE/ 1813; E/ 31 DE 31/ 1813<lb/>MS: Keswick Museum and Art Gallery. ALS; 4p.<lb/>Previously published:
                  Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849-1850), IV, pp. 53-56
                  [in part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1813-12-28">Dec. 28 1813</date>
               </dateline>
            </opener>
            <p rend="indent1"> Longman will send you two copies of what ought to be called Carmen Castratum,<note n="1" place="foot" resp="editors">
                  Southey’s first official poem as Poet Laureate was extremely controversial and much altered prior to publication. Five stanzas were
                  considered by Croker and Rickman to be inflammatory. Southey bowed to pressure and deleted them from the version published as
                     <title>Carmen Triumphale</title> in a quarto of 30 pages on 1 January 1814. He incorporated the deleted stanzas into an ‘Ode
                  Written During the Negotiations with Bonaparte’, published in the <title>Courier</title>, 3 February 1814.</note> — one you may
               transfer to your neighbour.<note n="2" place="foot" resp="editors"> William Barlow (1759–1839), a neighbour of Herbert Hill’s in
                  Streatham. Southey had recently completed a privately commissioned defence of the conduct of William’s brother Sir George Hilaro
                  Barlow (1763–1846; <title>DNB</title>), Governor of Madras 1807–1813. This was published anonymously as <title>An Exposure of the
                     Misrepresentations and Calumnies in Mr Marsh’s Review of Sir George Barlow’s Administration at Madras. By the Relatives of Sir
                     George Barlow</title> (1813).</note> I looked in the last battle list for his nephews<note n="3" place="foot" resp="editors">
                  Captain George Ulric Barlow (1791–1824) of the 52nd and 69th Regiments of Foot. The <title>London Gazette Extraordinary</title>, 25
                  November 1813, listed Captain Barlow as ‘severely’ wounded in the conflict in Spain.</note> name, with a sort of fear which, having
               no friends in the army, I had never before felt, – &amp; finding it there I thought more of him than of the victory. For his letters
               have given me a great interest in his safety. Tell me how he is, &amp; where; – severely, does not necessarily imply dangerously.</p>
            <p rend="indent1"> I am sorely out of humour with public affairs. One of our politicians (<ref type="m" target="people.html#CanningGeorge"
                  >Mr Canning</ref> I believe) called Buonaparte once the Child of Jacobinism,<note n="4" place="foot" resp="editors"> William Pitt
                  (1759–1806; Prime Minister 1783–1801, 1804–1806; <title>DNB</title>), had called Napoleon ‘the Child and Champion of … Jacobinism’
                  in a speech in the House of Commons on 17 February 1800.</note> but whether Jacobinism, or the Devil himself bred him, it is this
               country that has nurst him up to his present fortunes. <del>If</del> After the murder of the Duc d’Enghien,<note n="5" place="foot"
                  resp="editors"> Louis Antoine de Bourbon, Duc d’Enghien (1772–1804). A relative of the Bourbons, he took a prominent part in
                  campaigns by French émigrés against the Revolutionary government. In March 1804 he was kidnapped from his home in Germany and
                  convicted by a French military tribunal of involvement in a recent royalist plot, even though the French government knew he was
                  innocent of the charges. He was shot on 21 March 1804.</note> &amp; Palm,<note n="6" place="foot" resp="editors"> The German
                  bookseller Johann Philipp Palm (1768–1806), executed without trial for publishing an attack on Bonaparte.</note> – avowed, open,
               notorious as they were, we ought to have made the war personal against a wretch who was under the Ban of humanity. Had this been our
               constant language he would long since have been destroyed by the French themselves, – nor do I think that Austria would ever have
               connected itself <del>with</del> &lt;by&gt; marriage with a man so branded.<note n="7" place="foot" resp="editors"> Napoleon had
                  married Princess Marie Louise of Austria (1791–1847) on 11 March 1810.</note> But it is impossible to make the statesmen of this
               country feel where their strength lies. It will be no merit of theirs if peace is not made, morally certain as every man who sees an
               inch beyond his nose must be, that it will last no longer than serves this villains purpose. He will get back his officers, &amp; men
                  <del>from x xxxxxx</del> who are now prisoners upon the continent, – he will build fleets, – he will train sailors, he will bring
               sailors from America, &amp; send ships there &amp; we shall have to renew the contest at his time, &amp; with every advantage on his
               side.</p>
            <p rend="indent1"> I spoilt my poem in deference to <ref type="m" target="people.html#RickmanJohn">Rickmans</ref> judgement &amp; <ref
                  type="m" target="people.html#CrokerJohnWilson">Crokers</ref> advice by cutting out all which related to Buonaparte, &amp; which gave
               strength, purport &amp; coherence to the whole. Perhaps I may discharge my conscience by putting these rejected parts together &amp;
               letting them off in the Courier, before it becomes a libellous offence to call murder &amp; tyranny by their proper names.</p>
            <p rend="indent1"> You will see that I have announced a series of Inscriptions recording the atchievements of <del>xx</del> our army in
               the peninsula.<note n="8" place="foot" resp="editors"> ‘Inscriptions Triumphal and Sepulchral, recording the acts of the British army
                  in the Peninsula’, although advertised as ‘nearly ready for publication’ (e.g. in <title>European Magazine</title>, 65 (January
                  1814), 77), the promised volume did not appear and only 18 of the proposed 30 inscriptions were written.</note> Tho this is not
               exactly ex offico, yet I should not have thought of it had it not seemed a fit official undertaking. This stile of composition is that
               to which I am more inclined than to any other. My local knowledge will turn to good account in many of these epigrammata. </p>
            <p rend="indent1"> I had a letter a day or two ago from Kinder (my quondam BAyres journalist<note n="9" place="foot" resp="editors"> The
                  merchant Thomas Kinder (c.1781–1846). Southey had borrowed Kinder’s unpublished journal of events in Buenos Aires in 1808–1810 that
                  led to the independence of the states of the Rio de la Plata. (In 1813 Southey had a copy made of the journal, no. 3162 in the sale
                  catalogue of his library. The copy was published as, Malyn Newitt (ed.), <title>War, Revolution and Society in the Rio de la Plata
                     1808–1810. Thomas Kinder’s Narrative of a Journey to Madeira, Montevideo and Buenos Ayres</title> (2010).) For Southey’s account
                  of the revolution in Buenos Aires, <title>Edinburgh Annual Register, for 1811</title>, 4.1 (1813), 395–421.</note>) who is at this
               time forming a commercial establishment at S<hi rend="sup">t</hi> Andero. The Spanish troops, he says, had behaved so ill that Lord W
               had ordered them all within their own frontier. From the specimens which he had seen he thought they combined a blacker assemblage of
               diabolical qualities than any set of men whom he every before had had an opportunity of observing. – Now Kinder is a cool, clear-headed
               man, disposed to see things in their best colours, – &amp; moreover has been in Brazil &amp; B Ayres. The truth seems to be that tho
               there never was much law in Spain, there has been none during the last six years, &amp; the ruffian-like propensities of the brute
               multitude have had their full swing. Kinder had been to the scene of action &amp; dined frequently at head quarters. He finds Biscay
               more beautiful than he expected, – but has seen nothing to equal the vale of <ref target="places.html#Keswick">Keswick</ref>. – I shall
               make use of him to get books from Madrid. – My friend <ref type="m" target="people.html#AbellaManuel">Abella</ref> is one of the
               deputies for Aragon to the new Cortes.<note n="10" place="foot" resp="editors"> A new Cortes had been elected in Spain in October 1813
                  under the provisions of the liberal Constitution of 1812.</note>
            </p>
            <p rend="indent1"> The S Sea Missionaries have done something at last besides making better books than their Jesuit forerunners.<note
                  n="11" place="foot" resp="editors"> For Southey’s account of some of these ‘books’ see <title>Quarterly Review</title>, 2 (August
                  1809), 24–61.</note> They have converted the King of Otaheite, his letters are in my last Evangelical Magazine, &amp; very curious
               they are.<note n="12" place="foot" resp="editors"> Pomare II (c. 1774–1821), King of Tahiti 1782–1821 had accepted support from the
                  missionaries of the London Missionary Society in order to aid his struggle to retain the throne. He was formally baptized only in
                  1819; <title>Evangelical Magazine</title>, 21 (December 1813), 473-477 (esp. 476-477). </note> If he should prove conqueror in the
               civil war which is desolating the island, this conversion may very probably lead to its compleat civilization. Human sacrifice would of
               course be abolished, &amp; schools established. His Majesty himself writes a remarkably good hand.</p>
            <p rend="indent1"> Give my love to <ref type="m" target="people.html#HillCatherine">my Aunt</ref>, – &amp; to <ref type="m"
                  target="people.html#HillEdwardJnr">the Duke</ref> &amp; <ref type="m" target="people.html#HillHerbertJnr">the Marquis</ref> &amp;
                  <ref type="m" target="people.html#HillErrol">the Earl</ref>. I think of them very often &amp; wish we were nearer each other. If
                  <ref type="m" target="people.html#HillCatherine">my Aunt</ref> is a dutiful Aunt, she will provide with M<hi rend="sup">r</hi>
                  Davis<note n="13" place="foot" resp="editors"> Reynold Davies (c. 1750–1820), Curate of Streatham, and therefore able to deputise
                  for Herbert Hill.</note> for your church this next summer, pack up your portmanteau, order the <del>carriage</del> &lt;horse&gt;,
               put the three Bears<note n="14" place="foot" resp="editors"> The Hill children.</note> in, &amp; then lead you to the carriage, &amp;
               drive off for <ref target="places.html#Keswick">Keswick</ref>.</p>
            <p rend="indent1"> Tell me how to direct to Noble.<note n="15" place="foot" resp="editors"> Unidentified.</note> I think I could get from
               him some useful information respecting the affairs at Porto.</p>
            <p rend="indent1"> Remember me to M<hi rend="sup">rs</hi> Heathcote<note n="16" place="foot" resp="editors"> Catherine Hill’s sister
                  Elizabeth Bigg-Wither (1773–1855), widow of Revd William Heathcote (1772–1802).</note> &amp; Miss Bigg<note n="17" place="foot"
                  resp="editors"> Alethea Bigg (1777–1847).</note> if they are with you still. You may tell them that I am perfect in the jugglers
                  song.<note n="18" place="foot" resp="editors"> Southey had seen a troupe of Indian jugglers when he visited London in the autumn of
                  1813.</note>
            </p>
            <closer>
               <salute rend="indent3"> God bless you</salute>
               <signed rend="indent5"> RS</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
